Jump to content

Cirerrek's AI Scripts: Scriptable Spells v3

Sign in to follow this  

1 Screenshot

About This File

Cirerrek's Scriptable Spells fixes several SPCLxxx and SPINxxx spells that had their spell level incorrectly defined. The incorrect level definition would cause the game to crash when the spells were cast using the trigger HaveSpell(). The spells modified by this package are able to be scripted without causing the game to crash.

Please note that Scriptable Spells is already included in the BG2 Fixpack and is not needed for the Enhanced Editions.


What's New in Version v3   See changelog

Released

  • Added Linux version
  • Streamlined code


×
×
  • Create New...